import { Test, TestingModule } from '@nestjs/testing';
import { CustomersavingsController } from './customersavings.controller';

describe('CustomersavingsController', () => {
  let controller: CustomersavingsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [CustomersavingsController],
    }).compile();

    controller = module.get<CustomersavingsController>(CustomersavingsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
